/*サイトマップ*/	
#main{
	width:721px;
	padding-bottom:60px;
	background-color:#FFFFFF
	}
	
.privacy{
	padding-left:23px;
	width:670px;
	}
	
.privacy dt{
	background-image:url(../img/sitemap/icon01.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding:10px 0 5px 25px;
	font-weight:bold;
	font-size:110%;
	border-bottom:dotted 1px #658ACC;
	color:#0B2964;
	line-height:120%;
	}
	
.privacy dd{
	padding:10px 0 20px 0;
	}
	
#word{
	padding:0 0 25px 23px;
	}
			
.sitemap_link{
	margin:15px 0 15px 30px;
	line-height:150%;
	}
	
.sitemap_link li{
	background-image:url(../img/sitemap/icon02.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0 0 0 15px;
	font-size:90%;
	}
	
.sitemap_link li a{
	color:#006699;
	}